## rust-findshlibs 0.4.0

=== debian/changelog ===
rust-findshlibs (0.4.0-2) unstable; urgency=medium

  * Package findshlibs 0.4.0 from crates.io using debcargo 2.2.9
  * Allow building against bindgen 0.47.

 -- Ximin Luo <infinity0@debian.org>  Sun, 20 Jan 2019 10:22:31 -0800

rust-findshlibs (0.4.0-1) unstable; urgency=medium

  * Package findshlibs 0.4.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 18:30:36 -0800
