=== debian/control ===
Source: rust-findshlibs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0.47-dev <!nocheck> | librust-bindgen-0.46-dev <!nocheck> | librust-bindgen-0.45-dev <!nocheck> | librust-bindgen-0.44-dev <!nocheck> | librust-bindgen-0.43-dev <!nocheck> | librust-bindgen-0.42-dev <!nocheck> | librust-bindgen-0.41-dev <!nocheck> | librust-bindgen-0.40-dev <!nocheck> | librust-bindgen-0.39-dev <!nocheck> | librust-bindgen-0.38-dev <!nocheck> | librust-bindgen-0.37-dev <!nocheck> | librust-bindgen-0.36-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/findshlibs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/findshlibs

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-findshlibs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.47-dev | librust-bindgen-0.46-dev | librust-bindgen-0.45-dev | librust-bindgen-0.44-dev | librust-bindgen-0.43-dev | librust-bindgen-0.42-dev | librust-bindgen-0.41-dev | librust-bindgen-0.40-dev | librust-bindgen-0.39-dev | librust-bindgen-0.38-dev | librust-bindgen-0.37-dev | librust-bindgen-0.36-dev,
 librust-cfg-if-0.1+default-dev (>= 0.1.2-~~),
 librust-lazy-static-1+default-dev
Provides:
 librust-findshlibs+default-dev (= ${binary:Version}),
 librust-findshlibs+nightly-dev (= ${binary:Version}),
 librust-findshlibs-0-dev (= ${binary:Version}),
 librust-findshlibs-0+default-dev (= ${binary:Version}),
 librust-findshlibs-0+nightly-dev (= ${binary:Version}),
 librust-findshlibs-0.4-dev (= ${binary:Version}),
 librust-findshlibs-0.4+default-dev (= ${binary:Version}),
 librust-findshlibs-0.4+nightly-dev (= ${binary:Version}),
 librust-findshlibs-0.4.0-dev (= ${binary:Version}),
 librust-findshlibs-0.4.0+default-dev (= ${binary:Version}),
 librust-findshlibs-0.4.0+nightly-dev (= ${binary:Version})
Description: Find the set of shared libraries loaded in the current process with a cross platform API - Rust source code
 This package contains the source for the Rust findshlibs crate, packaged by
 debcargo for use with cargo and dh-cargo.
