## rust-findshlibs 0.5.0

=== debian/changelog ===
rust-findshlibs (0.5.0-1build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 15:12:12 +0000

rust-findshlibs (0.5.0-1) unstable; urgency=medium

  * Package findshlibs 0.5.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sun, 14 Jul 2019 20:27:52 +0200
