## rust-findshlibs 0.10.2

=== debian/changelog ===
rust-findshlibs (0.10.2-2) unstable; urgency=medium

  * Team upload
  * Package findshlibs 0.10.2 from crates.io using debcargo 2.7.11
  * Remove Windows dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 18:17:21 -0400

rust-findshlibs (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * Package findshlibs 0.10.2 from crates.io using debcargo 2.5.0
  * Drop no-nightly.patch - no longer needed.
  * Exclude newly added file src/andriod-api.c

 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Aug 2022 02:39:41 +0000
