=== debian/control ===
Source: rust-findshlibs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.67-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.104-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/findshlibs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/findshlibs
Homepage: https://github.com/gimli-rs/findshlibs
X-Cargo-Crate: findshlibs

Package: librust-findshlibs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.67-~~),
 librust-libc-0.2+default-dev (>= 0.2.104-~~)
Provides:
 librust-findshlibs+default-dev (= ${binary:Version}),
 librust-findshlibs-0-dev (= ${binary:Version}),
 librust-findshlibs-0+default-dev (= ${binary:Version}),
 librust-findshlibs-0.10-dev (= ${binary:Version}),
 librust-findshlibs-0.10+default-dev (= ${binary:Version}),
 librust-findshlibs-0.10.2-dev (= ${binary:Version}),
 librust-findshlibs-0.10.2+default-dev (= ${binary:Version})
Description: Find shared libraries loaded in the current process - Rust source code
 Source code for Debianized Rust crate "findshlibs"
