=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test findshlibs 0.10.2 --all-targets --all-features
Features: test-name=rust-findshlibs:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test findshlibs 0.10.2 --all-targets
Features: test-name=librust-findshlibs-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test findshlibs 0.10.2 --all-targets --no-default-features
Features: test-name=librust-findshlibs-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
